@font-face {
	font-family:'BGB';
	src: url('../fonts/BGB_gdi.eot');
	src: url('../fonts/BGB_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BGB_gdi.woff') format('woff'),
		url('../fonts/BGB_gdi.ttf') format('truetype'),
		url('../fonts/BGB_gdi.otf') format('opentype'),
		url('../fonts/BGB_gdi.svg#BGB-Regular') format('svg');
	font-weight: 450;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}

* {
	box-sizing: border-box;
}

html,
button,
input,
select,
textarea {
    color: #222;
}

html, body {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
}

body {
    font-size: 1em;
    line-height: 1.4;
    font-family: Arial;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

a {
	color: #f78c26;
}

a.alt {
	color: #857575;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
    max-width: 100%;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0px;
    background: #FFFF66;
    color: #000000;
    padding: 10px;
    z-index: 9999;
    display: block;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -475px;
    width: 950px;
    text-align: center;
}

.chromeframe a {
	color: #0000aa;
}

.chromeframe a:hover {
	color: #0000ff;
}

#skrpos {
	position: fixed;
	z-index: 9999;
	right: 10px;
	top: 10px;
	background: #ffffff;
	padding: 5px;
}

.error {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	color: #aa0000;
}

.success {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	color: #00aa00;
}

.table {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	display: table;
	table-layout: fixed;
}

.cell {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

#logo {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 5;
	background: #002b48 url(../img/bg1.jpg) center no-repeat;
	-skrollr-animation-name: logo_anim;
	padding: 40px;
}

#logo .logo_img {
	display: inline-block;
	width: 504px;
	max-width: 100%;
}

#logo .scroll_bottom {
	position: absolute;
	bottom: 15px;
	left: 50%;
	margin-left: -62px;
	z-index: 25;
	display: block;
	width: 124px;
	height: 43px;
	text-align: center;
}

#logo .scroll_bottom img {
	width: 70%;
}

@-skrollr-keyframes logo_anim {
	0 {
		opacity: 1;
		display: block;
	}

	550 {
		opacity: 1;
		display: block;
	}

	600 {
		opacity: 0;
		display: none;
	}
}

#page2 {
	width: 300%;
	height: 200%;
	background: #002b48;
	position: fixed;
	left: 100%;
	-skrollr-animation-name: page2_anim;
	z-index: 20;
}

@-skrollr-keyframes page2_anim {
	0 {
		width: 200%;
		height: 300%;
		left: 100%;
		top: 100%;
		transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		display: block;
	}

	400 {

		left: -50%;
		top: -50%;
		width: 200%;
		height: 300%;
		transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
	}

	550 {
		transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);

		left: -50%;
		top: -50%;
		width: 200%;
		height: 300%;
	}

	600 {
		left: 0%;
		top: 0%;
		width: 100%;
		height: 100%;
	}

	700 {
		width: 100%;
		height: 100%;
		transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
	}

	800 {
		left: 0%;
		top: 0%;
		width: 100%;
		height: 100%;
		transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
	}

	850 {
		width: 200%;
		height: 300%;
		left: -50%;
		top: -50%;
	}

	900 {
		transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
	}

	1100 {
		top: -200%;
		left: -200%;
		display: none;
	}
}

#page2_content {
	color: #ffffff;
	position: fixed;
	top: 0px;
	left: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
	font-weight: normal;
	font-size: 14px;
	z-index: 21;
	opacity: 0;
	display: none;
	-skrollr-animation-name: page2_content_anim;
}

#page2_content_text {
	font-weight: normal;
	font-size: 14px;
	color: #ffffff;
	text-align: center;
	display: inline-block;
}

#page2_content_text h1 {
	text-align: center;
	margin-top: 0px;
	font-family: "BGB";
	font-size: 42px;
	text-transform: uppercase;
	color: #ffffff;
	line-height: 1.2em;
	font-weight: normal;
	letter-spacing: 0.100em;
}

#page2_content_text h4 {
	text-align: center;
	margin-top: 0px;
	font-family: "BGB";
	font-size: 14px;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: normal;
	letter-spacing: 0.050em;
	line-height: 24px;
}

#page2_content_text p {
	max-width: 460px;
	max-width: 960px;
	margin-left:auto;
	margin-right:auto;
}

#page2_content_text p .lgm {
	margin-bottom: 20px;
}

#page2_content_text p.alignleft {
	text-align: left;
}

#page2_content_text ul {
	list-style: none;
	margin: 0px 20px;
	padding: 0px;
	width: 205px;
	width: 340px;
	float: left;
}

#page2_content_text ul li {
	margin: 0px;
	padding: 5px 0px;
	display: inline-block;
	text-align: center;
	width: 205px;
	width: 340px;
	font-size: 14px;
}

#page2_content .scroll_bottom {
	position: absolute;
	bottom: 15px;
	left: 50%;
	margin-left: -62px;
	z-index: 5;
	display: block;
	width: 124px;
	height: 43px;
	text-align: center;
}

#page2_content .scroll_bottom img {
	width: 70%;
}

#page2_content .scroll_top {
	position: absolute;
	top: 15px;
	left: 50%;
	margin-left: -45.5px;
	z-index: 5;
	display: block;
	width: 91px;
	height: 40px;
	text-align: center;
}

#page2_content .scroll_top img {
	width: 70%;
}

@-skrollr-keyframes page2_content_anim {
	0 {
		opacity: 0;
		display: none;
	}

	300 {
		opacity: 0;
		display: block;
	}

	400 {
		opacity: 1;
	}

	900 {
		opacity: 1;
	}

	1000 {
		opacity: 0;
		display: none;
	}
}

#form {
	width: 640px;
	height: 100%;
	position: fixed;
	z-index: 5;
	top: 0px;
	left: 50%;
	margin-left: -320px;
	display: none;
	text-align: center;
	-skrollr-animation-name: form_anim;
}

#form .scroll_top {
	position: absolute;
	top: 15px;
	left: 50%;
	margin-left: -45.5px;
	z-index: 5;
	display: block;
	width: 91px;
	height: 40px;
	text-align: center;
}

#form .scroll_top img {
	width: 70%;
}

#form form {
	position: absolute;
	width: 680px;
	height: 340px;
	left: 50%;
	top: 50%;
	margin-top: -290px;
	margin-left: -340px;
}

#form h1 {
	text-align: center;
	margin: 0px;
	font-family: "BGB";
	font-size: 55px;
	text-transform: uppercase;
	color: #f78c26;
	font-weight: normal;
	letter-spacing: 0.200em;
	line-height: 1.2em;
}

#form p {
	color: #888888;
	font-size: 12px;
	display: block;
	text-align: center;
	margin-top: 20px;
}

#form .fcol_container {
	display: inline-block;
}

#form .fcol_container:after {
	clear: both;
	display: block;
	content:"";
	height: 0;
}

#form .fcol {
	float: left;
}

#form .fcol.first {
	margin-right: 20px;
}

#form input, #form textarea {
	display: block;
	background: #ffffff;
	border: 1px solid #d2d2d2;
	width: 278px;
	margin: 0px;
	padding: 9px 10px;
	font-size: 11px;
	margin-bottom: 20px;
}

#form textarea {
	height: 142px;
}

#form .submit_container {
	width: 143px;
	margin: 0px auto;
	margin-top: 15px;
}

#form .submit {
	display: block;
	border: none;
	background: url(../img/submit.png) right center no-repeat;
	width: 127px;
	height: 31px;
	padding: 0px;
	margin-left: 8px;
}

#form .submit img {
	float: left;
}

/*
#form .submit:hover {
	width: 132px;
}
*/

@-skrollr-keyframes form_anim {
	0 {
		opacity: 0;
		display: none;
	}

	850 {
		opacity: 0;
		display: none;
	}

	900 {
		opacity: 1;
		display: block;
	}

}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media all and (max-width: 1000px) {
	body {
		height: 100% !important;
	}

	#logo {
		position: relative !important;
		opacity: 1 !important;
		display: block !important;
		width: 100% !important;
		top: 0;
		left: 0;
	}

	#page2 {
		display: none !important;
	}

	#page2_content {
		position: relative !important;
		opacity: 1 !important;
		display: block !important;
		background: #002b48;
		padding: 100px 20px;
		height: auto !important;
		width: 100% !important;
		top: 0;
		left: 0;
	}

	#page2_content_text h1 {
		font-size: 30px;
	}

	#page2_content_text ul {
		float: none;
		width: 100%;
		margin: 0;
	}

	#page2_content_text ul li {
		width: 100%;
		display: block;
	}

	#form {
		position: relative !important;
		opacity: 1 !important;
		display: block !important;
		height: auto !important;
		padding: 100px 20px;
		width: 100% !important;
		margin-left: 0;
		top: 0;
		left: 0;
	}

	#form form {
		position: relative;
		width: 100%;
		height: auto;
		left: 0;
		top: 0;
		margin-top: 0px;
		margin-left: 0px;
	}

	#form h1 {
		font-size: 30px;
	}

	#form .fcol {
		width: 100%;
		float: none;
	}

	#form .fcol.first {
		margin: 0;
	}

	#form input, #form textarea {
		width: 100%;
	}

	#form .fcol_container {
		width: 100%;
		float: none;
		display: block;
	}

	#form .submit_container {
		width: 100%;
		text-align: center;
	}

	#form .submit {
		margin: auto;
	}

	#page2_content .scroll_bottom {
		display:none;
	}

	#page2_content .scroll_top {
		display:none;
	}

	#form .scroll_top {
		display: none;
	}
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hide {
	display: none;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clear:before,
.clear:after {
    content: " ";
    display: table;
}

.clear:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
